# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'music_meta_fixer/version'

Gem::Specification.new do |spec|
  spec.name          = "music_meta_fixer"
  spec.version       = MusicMetaFixer::VERSION
  spec.authors       = ["Michael Villena"]
  spec.email         = ["mavoir6@gmail.com"]
  spec.description   = %q{Somewhat automated iTunes meta data fixer. Built on Ruby 2.0}
  spec.summary       = %q{Fix your music on your Mac}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_runtime_dependency 'taglib-ruby', '~> 0.6.0'
  spec.add_runtime_dependency 'nokogiri', '~> 1.6.0'
  spec.add_runtime_dependency 'typhoeus', '~> 0.6.6'
  spec.add_runtime_dependency 'term-ansicolor', '~> 1.2.2'
end
